@charset "UTF-8";
/*================================================================================
	Modules
================================================================================*/
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}

.ir br {
  display: none;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before, .inner:before, #main-column .works-block .works-box:before, .contact .form-block .form ul:before, .contact .form-block .form li:before, .link .wrap:before, .clearfix:after, .inner:after, #main-column .works-block .works-box:after, .contact .form-block .form ul:after, .contact .form-block .form li:after, .link .wrap:after {
  content: "";
  display: table;
}

.clearfix:after, .inner:after, #main-column .works-block .works-box:after, .contact .form-block .form ul:after, .contact .form-block .form li:after, .link .wrap:after {
  clear: both;
}

.clearfix, .inner, #main-column .works-block .works-box, .contact .form-block .form ul, .contact .form-block .form li, .link .wrap {
  *zoom: 1;
}

.size10-fix {
  font-size: 10px;
  line-height: 1.5;
}

.size12-fix {
  font-size: 12px !important;
}

.colorGreen {
  color: #48AB35 !important;
}

.colorOrange {
  color: #FF7E00 !important;
}

.center {
  text-align: center !important;
}

.tRight {
  text-align: right !important;
}

.clear {
  clear: both;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mt0 {
  margin-bottom: 0px !important;
}

.mt5 {
  margin-bottom: 5px !important;
}

.mt10 {
  margin-bottom: 10px !important;
}

.mt15 {
  margin-bottom: 15px !important;
}

.mt20 {
  margin-bottom: 20px !important;
}

.mt25 {
  margin-bottom: 25px !important;
}

.mt30 {
  margin-bottom: 30px !important;
}

.mt35 {
  margin-bottom: 35px !important;
}

.mt40 {
  margin-bottom: 40px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.tableStyle01 {
  background-color: #666666;
  margin: 0 auto 15px auto;
}

.tableStyle01 th {
  padding: 4px;
}

.tableStyle01 td {
  padding: 4px;
  color: #333333;
}

.tableStyle01 td.cellCap {
  background-color: #FFB93F;
  color: #666666 !important;
  font-weight: bold;
}

.tableStyle01 td.tdCap {
  background-color: #FFFFFF;
  color: #666666 !important;
  padding: 5px;
}

.tableStyle01 tr.trCap td {
  background-color: #FFFFFF;
  color: #666666 !important;
  padding: 5px;
  vertical-align: middle;
  text-align: center !important;
  white-space: nowrap;
}

.err {
  color: #C00;
}

/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222;
  margin: 0;
  padding: 0;
}

::-moz-selection {
  background: #610934;
  text-shadow: none;
}

::selection {
  background: #610934;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

img {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

ul, ol, ul li, ol li {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */
body {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 1.6;
  color: #ffffff;
}

a:link, a:visited {
  color: #40291c;
  text-decoration: underline;
}

a:hover, a:active {
  color: #9F948D;
  text-decoration: none;
}

/*================================================================================
	Base Formats
================================================================================*/
html, body {
  width: 100%;
  height: 100%;
}


.inner {
  width: 1060px;
  text-align: left;
  margin: 0 auto;
  position: relative;
  position: relative;
  margin: 0 auto;
}

.pagetop {
  width: 1px;
  height: 1px;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
}

div, img {
  margin: 0;
  padding: 0;
  border: none;
}

a {
	outline: none;
}

a:focus, *:focus { outline:none; }

/*================================================================================
	common
================================================================================*/
.transition img{
  transition: 0.5s;
}

.transition img:hover {
  opacity: 0.7;
  transition: 0.5s;
}

#main_wrap{
	width:1200px;
	margin:0 auto;
	text-align:center;
	position:relative;
	padding-top: 50px;
}

body {
	overflow-y: scroll;
}

/*================================================================================
	outline
================================================================================*/

#menu_bg {
	background-image: url(../img/menu_bg.png);
	background-repeat: repeat-x;
	width: 100%;
	min-width: 1200px;
	height: 135px;
	position: relative;
}

#menu {
	width: 1200px;
	margin: 0 auto;
}

#menu ul {
	overflow: hidden;
	padding-top: 5px;
	padding-left: 125px;
	/*padding-left: 220px;*/
}

#menu li {
	float: left;
	padding-right: 20px;
}

#menu_text {
	width: 1200px;
	margin: 0 auto;
	text-align: right;
	padding-top: 5px;
	position: relative;
}

#menu_text p {
	position: absolute;
	top: 10px;
	left: 25px;
	/*left: 117px;*/
}

#main_wrap .outline_img {
	padding-top: 30px;
}

#main_wrap .c_map {
	text-align: left;
	padding-left: 72px;
}

#main_wrap .c_map p {
	padding-top: 30px;
	padding-bottom: 30px;
}

#main_wrap .c_map span {
	padding-right:20px;
	padding-left:10px;
}


#form {
	color: #000;
}

#form p {
	padding-bottom: 15px;
	width: 700px;
	margin: 0 auto;
	text-align: left;
}

#shop{
	background-color:#b48f7b;
	font-weight:bold;
	color:#f1e7db;
	width:90%;
	height:80px;
	margin:auto;
	margin-bottom:20px;
	padding-Top:20px;
}
#shop span{
	font-size:2em;
}
#shop p {
	font-size:1em;
}
#sp_store{
	position:relative;
	width:90%;
	margin:auto;
	color:#000;
}
#sp_store dt{
	background-color:#CCCCCC;
	font-weight:bold;
	font-size:1.2em;
	color:#000000;
	width:100%;
	height:50px;
	line-height:50px;
	margin-bottom:10px;
	clear:both;
}
#sp_store dd{
	background-color:#FFF;
	color:#5f524f;
	font-size:1.2em;
	width:45.4%;
	height:40px;
	line-height:40px;
	float:left;
	margin-left:3%;
	margin-bottom:20px;
	border-bottom: 1px solid #ae9c97;
}
#sp_store dd img{
	width: 25px;
	height: 25px;
	float:right;
	display: block;
	position: relative;
	margin: 1% 10px 0 0;
}
#outline_p{
	font-size: 1.5em;
	color: #5f524f;
}
.precautions{
	margin: 0 auto 0 60px;
}
.precautions li{
	list-style-type: disc;
	font-size: 1.2em;
	color: #5f524f;
	margin: 0 auto 1.3em;
}
.precautions span{
	font-size: 1.2em;
	color: #cd4c4c;
	font-weight:bold;
}
/*================================================================================
	FOOTER
================================================================================*/

#footer_bg {
	background-image: url(../img/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position:top;
	height: 176px;
	width: 100%;
	min-width: 1200px;
	margin-top: 50px;
}

#footer_dec {
	width: 1200px;
	margin: 0 auto;
	background-image: url(../img/footer_dec.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 176px;
	text-align: right;
}

#footer_dec p {
	font-size: 10px;
	padding-right: 60px;
	padding-top:155px;
}



/*.btn01 {
    text-decoration: none;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
}
.btn01:hover {
    transform: rotate(720deg);
    -webkit-transform: rotate(720deg);
}*/

/*================================================================================
	gallery
================================================================================*/

#gallery_bg {
	background: url(../../img/gallery/gallery_bg.png) center top no-repeat;
	width: 950px;
	height: 3347px;
	margin: 0 auto;
}

#gallery_bg ul {
	overflow: hidden;
	padding-left: 45px;
}

#gallery_bg li {
	float: left;
	padding-right: 200px;
}

#gallery_bg .img_01 {
	padding-top: 25px;
}

#gallery_bg .img_02 {
	padding-top: 50px;
}


/*================================================================================
	GOODS
================================================================================*/

#main_wrap .goods_img {
	padding-top: 30px;
}

#main_wrap .goods_img_02 {
	padding-top: 50px;
}

/*================================================================================
	event
================================================================================*/

#top_img_bg {
	background-image:url(../../img/index/top_img_bg.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height: 918px;
	min-width: 1200px;
}
#ev{

}
.evB{
	position:absolute;
	width:700px;
	height:95px;
	bottom:45px;
	margin:auto;
	left:0;
	right:0;
}
.ev1{
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
	margin:auto;
	width:1056px;
	height:1065px;
	background-image:url(../../img/event/event_stellamap.png);
}
.ev2{
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
	margin:auto;
	width:1056px;
	height:989px;
	background-image:url(../../img/event/event_sekka.png);
	margin-top:40px;
}

/*================================================================================
	ILLUSTRATOR
================================================================================*/
.illustrator_tw{
	width:953px;
	text-align:left;
	padding-top: 10px;
	padding-left: 124px;
}
